<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-1.7310</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.6347</MDI>
      <MDI key="STATISTICS_MEAN">23.4664</MDI>
      <MDI key="STATISTICS_STDDEV">4.7552</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114031</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536787</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
